/* CSS Document */
body		{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	background-color: #999999;
}
.fondom		{ background-color: ;}

td{ font-size: 8pt;}

.bienvenidos{	font-size:11px;	text-align: justify;	color: #5B5B5B;		font-family: Arial, Helvetica, sans-serif;
}

.tituloindex	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #4E4E4E;
	font-weight: bold;
	text-decoration: none;
	text-transform: capitalize;
}

.sinergia	{	color: black;		text-decoration: none; }
.negra		{ 	font-weight: bold; color: white; }

.margen		{	 margin: 5% 5% 5% 5%; 	text-align: justify; 	font-size: 10px; }
#margen a	{	 margin: 5% 5% 5% 5%; 	text-align: justify; 	font-size: 10px; }
.direccion	{	 margin-left: 1em; 	font-size: 14px;	 color: black;	text-decoration: none;	 }
.blue-10-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333399; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.blue-10-bold:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333399; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.blue-10-bold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333399; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
.blue-10-bold:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333399; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.blue-10-bold:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333399; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.black-10 {
	FONT-SIZE: 10px; COLOR: #black; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.black-10-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.white-10-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.white-10-bold:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.white-10-bold:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.white-10-bold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
.white-10-bold:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.white-9-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.black-9-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.green-10-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #009933; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.blue-9-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #333399; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.blue-9-bold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #333399; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
.blue-9-bold:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #333399; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.blue-9-bold:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #333399; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.blue-9-bold:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #333399; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.blue-9 {
	FONT-SIZE: 9px; COLOR: #333399; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.blue-9:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #333399; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
.blue-9:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #333399; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.blue-9:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #333399; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.blue-9:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #333399; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.gray-10-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #585858; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.green-9-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #009933; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.blue-10 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333399; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.white-10 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003333; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.txtcont {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify; TEXT-DECORATION: none
}

.txtindex {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	TEXT-DECORATION: none;
	line-height: 13px;
	font-style: normal;
}

.titulo {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; TEXT-TRANSFORM: capitalize; COLOR: #888888; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.news02 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Times; TEXT-DECORATION: none
}
.margen {
	margin: 5% 5% 5% 5%; 	text-align: justify; 	font-size: 10px;
}

.titulo_rojo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #AF2027;
}
.tituloindex2 {
	color: #AF2027;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

A {	
	color: #113A78;
}	
	:link		{
	FONT-SIZE: 9px;
	Color : #888888;
	Text-Decoration : none;
	font-weight: bold;
		}
	:visited	 {
	FONT-SIZE: 9px;
	Color : #888888;
	Text-Decoration : none;
	font-weight: bold;
		}
	A:hover	 {
	Color : #595959;
	Text-Decoration : none;
	Text-Decoration : none;
	font-weight: bold;
}
